declare const chainSpec$l: string;

declare const chainSpec$k: string;

declare const chainSpec$j: string;

declare const chainSpec$i: string;

declare const chainSpec$h: string;

declare const chainSpec$g: string;

declare const chainSpec$f: string;

declare const chainSpec$e: string;

declare const chainSpec$d: string;

declare const chainSpec$c: string;

declare const chainSpec$b: string;

declare const chainSpec$a: string;

declare const chainSpec$9: string;

declare const chainSpec$8: string;

declare const chainSpec$7: string;

declare const chainSpec$6: string;

declare const chainSpec$5: string;

declare const chainSpec$4: string;

declare const chainSpec$3: string;

declare const chainSpec$2: string;

declare const chainSpec$1: string;

declare const chainSpec: string;

export { chainSpec$1 as kusama, chainSpec$i as kusama_asset_hub, chainSpec$7 as kusama_bridge_hub, chainSpec$6 as kusama_coretime, chainSpec$d as kusama_encointer, chainSpec$f as kusama_people, chainSpec$e as paseo, chainSpec$b as paseo_asset_hub, chainSpec$5 as paseo_coretime, chainSpec$4 as paseo_people, chainSpec$3 as polkadot, chainSpec$9 as polkadot_asset_hub, chainSpec$k as polkadot_bridge_hub, chainSpec$l as polkadot_collectives, chainSpec$a as polkadot_coretime, chainSpec$2 as polkadot_people, chainSpec$g as westend, chainSpec$j as westend_asset_hub, chainSpec$c as westend_bridge_hub, chainSpec$h as westend_collectives, chainSpec as westend_coretime, chainSpec$8 as westend_people };
